import { TestBed } from '@angular/core/testing';

import { PublicationTravelFolderService } from './publication-travel-folder.service';

describe('PublicationTravelFolderService', () => {
  let service: PublicationTravelFolderService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(PublicationTravelFolderService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
